# DeployRequest Data Type

Subtypes
  DeployResponse

Properties
name | data type | description
--- | --- | ---
configurationID | string |
managerType | string |
provisionID | string |
##### Properties inherited from OwnedObject
owner | string |
id | string |
timestamp | number |

Example

    {
      "configurationID" : "58e3946e0fb4f562d84ba1ad",
      "managerType" : "ansible",
      "provisionID" : "58e3946e0fb4f562d84ba1ad",
      "owner" : "user1",
      "id" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345
    }